Click here for lightsabers
  • Home
  • Help
  • Login
  • Register
Pages: 1 2 [3] 4   Go Down
Author Topic: [OLDER SOUNDBOARDS ONLY] Obsidian Launcher - V2.2.2  (Read 31054 times)
Zren Tobas
Knight Commander
OVER 9000!!
*********

Force Alignment: -1645
Posts: 13546


[Give Light Side Points!] [Give Dark Side Points!]


« Reply #30 on: September 25, 2012, 07:18:23 AM »

Nice. Got both now. Now to figure out how to get other sound fonts. Tongue
Logged

Sabers: Crimson Savior BR, Overlord AB, Shock GB, Archon V2.1 CG, Dark Sentinel LE GB ObSLite!, Dominix V3 LE BR, Sentinel SRD, Dominix V2 FO
Next Sabers: Bellicose GB, Dark Menace PO, Fallen AS
[/url]SW1 by joshgarcia07[/url

digitalsithlord
Knight Commander
*

Force Alignment: -161
Posts: 745


Give into your Anger...Give me "Darkside" points..


« Reply #31 on: September 25, 2012, 09:23:01 AM »

I think you might want to delete the old one and just use the newer one so there are no conflicts with the programs
Logged

Lightsaber Arsenal:
Red Liberator - GB
Prophecy v2 - AS
Bellicose - BR
Archon V2.1 - CG
Crimson Reaper - BR
Dark Monarch -BR
Aeon v3 - SY
Malice - BR
Aeon v2 - AS
Dominix v2- VA
Dark War Glaive - DVA

lightbringer
Knight Aspirant
*

Force Alignment: 0
Posts: 10


« Reply #32 on: September 25, 2012, 11:43:31 AM »

I can't install the new 2.2.2 version.

After launching the setup,  I get a message saying:

"Setup cannot continue because some files are out of date on your system. click ok if you would like setup to update these files for you now. You will need to restart Windows before you can run setup again. Click cancel to exit setup without updating system files."

Then I press Ok and another message appears saying:

"Do you want to restart Windows? If you choose no, yuo will not be able to run setup again until aftyer the system is rebooted at a later time."

I press Yes and the system is rebooted. After the reboot, I try again to launch the setup but I still get the message about the old files.

What's the problem? What are these old files?

(my OS is Windows xp service pack 3)
Logged

Master Bluespike74
Guardian Prime
Vanguard of the Azure Order
Knight Commander
******

Force Alignment: 977
Posts: 4666


As long as there is light, I will be here.


« Reply #33 on: November 07, 2012, 07:34:59 AM »

Major thanks to the guys at Ultrasabers for getting rid of my CRC errors.  Two fonts I have wanted to put on my saber and now I can.  Very happy.  Thanks.
Logged



Guided by the Aing Tii Monks

Shodan in Shaolin Kempo Karate/Kung Fu/Jiu Jitsu

Yes, I am a color:  BLUE

griffin-x
Force Sensitive
*

Force Alignment: 1
Posts: 8



WWW
« Reply #34 on: November 23, 2012, 08:05:18 AM »

I grabbed this last night, downloaded the sound bites, and was able to customize my DE v3 with the Dark Star sounds. Very cool and worked as advertised. I did have a bit of trouble with my older WIN XP machine and the launcher would not load. So, I switched over to my WIN 7 laptop and it worked like a charm. Many thanks for a wicked new toy...! Smiley
Logged


Daniel Anteron
Knight Commander
*

Force Alignment: 160
Posts: 1022


No one makes a victim of those I care about.


« Reply #35 on: January 09, 2013, 12:31:20 AM »

Hmmmm... whenever I try to run the LSU converter I get this message.



Anyone know how to fix it?
Logged


Daniel Anteron
Knight Commander
*

Force Alignment: 160
Posts: 1022


No one makes a victim of those I care about.


« Reply #36 on: January 11, 2013, 11:53:12 PM »

Hmmmm... whenever I try to run the LSU converter I get this message.



Anyone know how to fix it?


Never mind I fixed it. Smiley
Logged


Chaos
Force Sensitive
*

Force Alignment: -1
Posts: 3



« Reply #37 on: August 10, 2013, 01:43:08 PM »

How did you fix that run-time error '53?
Logged


Chaos
Force Sensitive
*

Force Alignment: -1
Posts: 3



« Reply #38 on: August 10, 2013, 03:57:36 PM »

Oops I see now, it's an old version, sorted it now by using the latest version.
Logged


TheSchlitzie
Force Sensitive
*

Force Alignment: 0
Posts: 1


« Reply #39 on: January 18, 2014, 02:56:26 PM »

I've gotten a saber with an Obsidian 2.0 board a few months ago and I've never gotten the Obsidian Launcher to work....I get :

"The procedure entry point_except_handler4_common could not be located in the dynamic link library msvcrt.dll."

HELP!
Logged

Brian64
Knight Commander
*

Force Alignment: 149
Posts: 701


This is a fertile land, and we will thrive


« Reply #40 on: January 18, 2014, 04:42:55 PM »

Which version of the Obsidian Launcher do you have installed?

You need to be using v2.2.2 from what I've read, but you can't use that with the newer obsidian v3+ boards.

From what I've read, the process to follow (if you have both older and newer sabers) is to install 3.1.4 after uninstalling all older versions. Then you can reinstall v2.2.2.

From there I think you just have to make sure you run the right launcher with the right saber. Check the first post in this thread for details. It includes a reference to the serial numbers so you know which launcher to use. http://www.saberforum.com/index.php?topic=11988.0

Logged


Light side points please

Darth Abaddon
Knight Commander
*

Force Alignment: 96
Posts: 2121


« Reply #41 on: February 04, 2014, 05:54:38 PM »

So.. It's telling me to insert a disk to install it. I cannot for the life of me figure this stuff out..
Logged



If anyone ever tries to kill you, you try and kill 'em right back.

Tol Freeman
Knight Aspirant
*

Force Alignment: 2
Posts: 17



« Reply #42 on: June 02, 2014, 05:23:43 PM »


Is there a plugin to modify the actual .lsu files?
Logged

Kuffdaddy
Force Sensitive
*

Force Alignment: 0
Posts: 3


« Reply #43 on: July 23, 2014, 07:52:33 AM »

ok so I can access the 2.2.2 program but when I plug MY Saber in I get no connectivity.  I mean no start up sound no icon for new device I am curious if my sound board is fried or dead or something.  Kinda frustrating I tried to take the saber apart but couldn't figure out how to get the on/off button out so i gave up and put it back together because I thought there was a broken wire.  So I looked up how to work with the soundboard and found this but I am at another dead end.  Looking for help from more experienced Jedi

Thanks
Kuffdaddy
Logged

Jedi_Guardian_
Knight Aspirant
*

Force Alignment: 1
Posts: 10


There is no emotion, there is peace


« Reply #44 on: November 01, 2014, 03:19:13 PM »

When you move the LSU converter in to the obsidian launcher what do you start it in?
Logged

A wall between the republic and its enemies, the Jedi Guardian stands firm in the face of overwhelming odds and dares opponents to attack.

Pages: 1 2 [3] 4   Go Up
Send this topic | Print
Jump to: